#!/usr/bin/perl
#------------------------------------------------------------------------------
#    59Tracker, weblog software for personal publisher.
#    Copyright (C) 2004-2009 Kaga, Hiroaki
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#------------------------------------------------------------------------------

# テンプレート、ユーザー一覧ファイル、トピックカウンターファイルが格納されるディレクトリ
$system_dir = "../system";

# 各種データファイルが格納されるディレクトリ
$data_dir = "../data";

# 59Trackerが動作するディレクトリ(CGI、HTMLファイルを格納)
$docroot_dir = "http://cluster3.xsrv.jp";

# 添付ファイルが格納されるディレクトリ
$files_dir = "files";

# メールで通知するかどうか 0:非通知 1:通知
$notify_mail = 0;

# sendmailのパス
$sendmail_path = '/usr/sbin/sendmail';

# 管理人メールアドレス
$admin_address = 'webmaster@59log.com';

# トラックバック送受信時の要約の長さ
$excerpt_length = 50;

# 要約の長さ
$summary_length = 50;

# 匿名の場合の代替文字列
$anonymous = "フォロワー";

# サイト（ブログ）名
$site_title = "59Tracker";

# サイトのサブタイトル
$sub_title = "ブックマーク機能搭載のオープンソースブログソフトウェア";

# 更新情報項目数
$new_item_num = 100;

# オープン項目数
$open_item_num = 3;

# トピック表示数
$topic_num = 10;

# コメント保存数
$comment_num = 50;

# トラックバック保存数
$trackback_num = 50;

# コメント中のアンカータグでの「target="_blank"」の指定
$comment_target = "target=\"_blank\"";

# トラックバックのアンカータグでの「target="_blank"」の指定
$trackback_target = "target=\"_blank\"";

# 関連リンクのアンカータグでの「target="_blank"」の指定
$link_target = "";

# ブックマークのアンカータグでの「target="_blank"」の指定
$bookmark_target = "target=\"_blank\"";

# 1ページに表示する項目数
$result_count = 10;

# トピックのデフォルトステータス 0:ドラフト 1:オープン 2:クローズ 3:承認
$default_status = 1;

# トピック更新時の日時更新 0:更新しない 1:更新する
$date_update = 0;

# トピック更新時の更新情報への追加 0:追加しない 1:追加する
$add_update = 0;

# コメント、トラックバック時のポイント加算
$good_point = 4;    # コメントの評価が良い
$normal_point = 1;  # コメントの評価が普通、トラックバック
$bad_point = -2;    # コメントの評価が悪い

# トピック詳細ページを静的HTMLファイルで出力 0:出力しない 1:出力する
$static_html = 0;

1;
